PDA

View Full Version : [ubuntu] update gs-gpl 8.50 -> gs-gpl 8.61



myspacee
April 22nd, 2009, 03:55 PM
Hello to all,
i've a problem in production machine.
(virtual machine - ubuntu 6.10 server)

to fix ghostscript problem i need to update my gs-gpl to 8.61.

I don't know where to start :)

try to use aptitude but last version is 8.50.

How i can force 8.61 update ?

Thank you all for any help/info,

m.